Subject: Re: linux-next: manual merge of the tip tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 1 Nov 2017 21:57:10 +1100

Hi Peter,

On Wed, 1 Nov 2017 09:55:24 +0100 Peter Zijlstra <[email-masked]> wrote:
>
> Hmm, I thought having that same base patch in both trees would allow it
> to resolve that conflict. A well..

There is a difference between having he same patch and the same commit ...

-- 
Cheers,
Stephen Rothwell